View Issue Details

IDProjectCategoryView StatusLast Update
0000497OpenIVArchive editingpublic2017-12-30 21:51
ReporterGooD-NTSAssigned ToGooD-NTS 
Status resolvedResolutionfixed 
PlatformWindowsOS8.1 (64-bit, 32-bit)OS Version6.3
Product Version2.9.1 
Target Version2.9.2Fixed in Version2.9.2 
Summary0000497: Files do not appear in OpenIV when folder was moved with drag-n-drop in File Explorer to the game folder
DescriptionDrag and Drop via the Windows file Explorer to the game Folder while openiv was opened
TagsNo tags attached.


There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-12 23:56 GooD-NTS New Issue
2017-10-12 23:56 GooD-NTS Status new => assigned
2017-10-12 23:56 GooD-NTS Assigned To => GooD-NTS
2017-10-12 23:57 GooD-NTS Status assigned => resolved
2017-10-12 23:57 GooD-NTS Fixed in Version => v.Next
2017-10-12 23:57 GooD-NTS Resolution open => fixed
2017-12-29 15:47 GooD-NTS Target Version v.Next => 2.9.2
2017-12-30 21:51 GooD-NTS Fixed in Version v.Next => 2.9.2